OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.EXT.StencilClearTag

Contents

- Functions
- Tokens

Description

All raw functions and tokens from the EXT_stencil_clear_tag extension not already in the OpenGL 3.1 core, see http://www.opengl.org/registry/specs/EXT/stencil_clear_tag.txt.

Synopsis

- glStencilClearTag :: GLsizei -> GLuint -> IO ()
- gl_STENCIL_TAG_BITS :: GLenum
- gl_STENCIL_CLEAR_TAG_VALUE :: GLenum

# Functions

glStencilClearTag :: GLsizei -> GLuint -> IO ()Source

# Tokens

gl_STENCIL_TAG_BITS :: GLenum Source

gl_STENCIL_CLEAR_TAG_VALUE :: GLenum Source